Author Topic: Can't Install Stackz 7.0 Dictionary Edition  (Read 5060 times)

0 Members and 1 Guest are viewing this topic.

ihartsnape

  • Newbie
  • *
  • Posts: 3
    • View Profile
Can't Install Stackz 7.0 Dictionary Edition
« on: May 13, 2008, 10:02:32 PM »
I haven't used Stackz in a long time and was very happy to come back and find an update of the software from my old version. However, I can't get the installation process to complete. Every time it gets to a certain point, an error appears that says:

The cabinet file '_4DBE0C150690A097F0E8BE41864B6E0' required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.

I have tried deleting and re-downloading the package, but I just get the same error every time. It gives me two options, to Try Again (which always results in the same error) or to Cancel, which just cancels the installation.

Any help with this problem would be great as I can't wait to get this new version installed!

Chris

  • Administrator
  • Sr. Member
  • *****
  • Posts: 429
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #1 on: May 14, 2008, 08:47:08 AM »
This has happened once on another user's machine. He managed to install it on a different PC, which indicates that the file is not corrupt.

We are trying to find out the reason of this problem and will post the solution here soon.

ihartsnape

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #2 on: May 14, 2008, 10:36:05 AM »
Thanks for the reply! I hope you can get it figured out soon. I at least have my old version still installed so I can use that until I can get the new version working  :)

ihartsnape

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #3 on: May 14, 2008, 11:24:55 AM »
Ok, I wanted to provide a quick update for you because after spending a few minutes on google, I was able to work out a solution to my problem.

Someone recommended to update my version of the Windows Installer (which I got from Microsoft's web site at: http://www.microsoft.com/downloads/details.aspx?familyid=889482FC-5F56-4A38-B838-DE776FD4138C&displaylang=en). As soon as I was done with that, I tried to install the new version of Stackz again. It installed with no error at all, and is now working fine. I thought I should post that as it may be the problem the other user was experiencing as well.

Lesson learned: Keep Windows up-to-date  :P

Chris

  • Administrator
  • Sr. Member
  • *****
  • Posts: 429
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #4 on: May 15, 2008, 08:46:53 AM »
Thank you very much for this solution!

houkouhaikai

  • Newbie
  • *
  • Posts: 24
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #5 on: July 24, 2008, 02:43:56 AM »
Well it didn't solve the problem for me.
The version 3.1 that was linked won't install on my vista 64bit edition. I updated to the latest version for vista (4.5) but unfotunately the error still occurs. :/
I fear that the persons that have problems installing didn't have them because their version of installer was too old (everybody with xp with servicepacks should have 3.1 already) but rather because they have a 4.x version installed - which might be the cause of that problem. Unfortunately vista and 2008 server refuse to install 3.1 and therefore the error is more likely to occur - or maybe even occurs all the time? Any vista users that have successfully stackz v7?
« Last Edit: July 24, 2008, 03:07:02 AM by houkouhaikai »

Chris

  • Administrator
  • Sr. Member
  • *****
  • Posts: 429
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #6 on: July 26, 2008, 09:33:47 AM »
please try this version and let me know if it works:

www.stackz.com/bin/StzDict-71.msi

Chris

houkouhaikai

  • Newbie
  • *
  • Posts: 24
    • View Profile
Re: Can't Install Stackz 7.0 Dictionary Edition
« Reply #7 on: August 12, 2008, 07:12:22 PM »
Sorry for the late reply! It installs perfectly and program runs without prolems.
Great stuff!